.events {
  padding: 0;
  width: 275px;
  margin-top: 10px;
  display: block;
  overflow: hidden;
}

.events hr {
  height: 1px;
  border: none;
  border-top: solid 1px #ccc;
  margin: 30px 7px 20px 7px;
}

.events .event {
  margin-top: 10px;
  display: block;
  overflow: hidden;
}

.events .event .time {
  background: #ecece9;
  color: #636363;
  float: left;
  overflow: hidden;
  line-height: 20px;
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  padding: 10px 8px;
  border: 1px solid #d3d3d3;
  border-top-color: #fff;
  border-radius: 7px;
  box-shadow: 0px 2px 2px 0 rgba(0, 0, 0, .2);
  margin-right: 12px;
}

.events .event .today {
  background: #ecece9;
  color: #63abd7;
  float: left;
  overflow: hidden;
  line-height: 20px;
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  padding: 10px 8px;
  box-shadow: 0px 2px 2px 0 rgba(0, 0, 0, .2);
  border: 1px solid #d3d3d3;
  border-top-color: #fff;
  border-radius: 7px;
  margin-right: 12px;
}

.events .event .about {
  float: left;
  width: 180px;
  /*padding-top: 15px;*/
}

.events .event .about .preview {
  font-size: 12px;
  line-height: 20px;
  color: #636363;
  padding-top: 10px;
  display: inline;
}

.events .event .about .more {
  border-left: solid 1px #b6b6b6;
  color: #1c567f;
  padding-left: 5px;
  display: inline;
}

.events .event .about .more:hover {
  text-decoration: underline;
}

.events .event .about .header {
  font-size: 12px;
  color: #373737;
  font-weight: bold;
  text-transform: uppercase;
}

.events .event .about .header:hover {
  color: #1c567f;
}

table.score{
    line-height: 13px;
    margin-top: 5px !important;
    padding: 0px;
    text-align: center;
}
table.volleyball{
    width: 35px;
    margin: auto;
}
table.score tr:nth-child(1) td{
    padding: 0px 0px 1px;
    border-bottom: 2px solid;
}
table.score tr:nth-child(2) td{
    padding: 2px 0px 0px;
}

.sportaciada img{
    margin: 0 auto;
}


.schedule-sport-1{
    width:650px;
}
.schedule-sport-1 td:first-child, .schedule-sport-1 th:first-child{
   width: 50px;
   text-align:center;
}
.schedule-sport-1 td:nth-child(2){
   width: 10px;
   border: none;
   background-color: #f2f2f2;
}
.schedule-sport-1 td:nth-child(3){
   width: 290px;
   text-align: right;
}
.schedule-sport-1 td:nth-child(4){
   width: 10px;
   border: none;
   text-align: center;
   background-color: #f2f2f2;
}
.schedule-sport-1 td:nth-child(5){
   width: 290px;
}

.caption-row{
    background-color:#f2f2f2;
    text-align:center;
    border: none;
}

.false-row{
    border: none;
}
.false-row td{
    background: #f2f2f2;
    border: none;
}

